.mv {
  position: relative;
  padding: 11.5rem 0 10rem 12.3rem;
}
@media (max-width: 768px) {
  .mv {
    padding: 8.6rem 0 4rem 2.5rem;
  }
}
.mv__letter {
  position: absolute;
  top: 4.2rem;
  right: 0rem;
  width: 89.7rem;
}
@media (max-width: 768px) {
  .mv__letter {
    top: 6.7rem;
    right: 0;
    width: 27.5rem;
  }
}
.mv__breadcrumb {
  display: flex;
  align-items: center;
  gap: 1rem;
  position: relative;
  z-index: 2;
}
.mv__breadcrumb-link {
  font-weight: 400;
  font-family: "Noto Sans JP";
  font-size: 1.4rem;
}
@media (max-width: 768px) {
  .mv__breadcrumb-link {
    font-size: 1.2rem;
  }
}
.mv__title {
  position: relative;
  margin: 6.2rem 0 0;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 5rem;
}
@media (max-width: 768px) {
  .mv__title {
    margin: 3rem 0 0;
    font-size: 3.2rem;
    line-height: 1.1875em;
  }
}
.mv__title-japanese {
  position: relative;
  margin: 0 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .mv__title-japanese {
    margin: 0.5rem 0 0;
    font-size: 1.6rem;
  }
}
.mv2 {
  position: relative;
  margin: 0 auto;
  width: 131.7rem;
}
@media (max-width: 768px) {
  .mv2 {
    width: 34.2rem;
  }
}
.rinen {
  padding: 10.5rem 0 0 12.3rem;
}
@media (max-width: 768px) {
  .rinen {
    padding: 6rem 2.3rem 0 2.4rem;
  }
}
.rinen__title {
  font-weight: 700;
  font-size: 3rem;
}
@media (max-width: 768px) {
  .rinen__title {
    font-size: 2.4rem;
    line-height: 1.5em;
  }
}
.rinen__text {
  margin: 3rem 0 0;
  font-family: "Noto Sans JP";
  font-weight: 400;
  font-size: 1.6rem;
  line-height: 2.125em;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .rinen__text {
    margin: 1.7rem 0 0;
    font-size: 1.4rem;
    line-height: 1.857em;
  }
}
.rinen__title--2 {
  margin: 8rem 0 0;
}
@media (max-width: 768px) {
  .rinen__title--2 {
    margin: 3.5rem 0 0;
  }
}
.rinen__list {
  margin: 2.2rem 0 0;
}
@media (max-width: 768px) {
  .rinen__list {
    margin: 1.7rem 0 0;
    padding: 0 0 0 1em;
  }
}
.rinen__list-item {
  list-style-type: disc;
  list-style-position: inside;
  font-family: "Noto Sans JP";
  font-weight: 400;
  line-height: 2.125em;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .rinen__list-item {
    text-indent: -1em;
    font-size: 1.4rem;
    line-height: 1.857em;
  }
}
.vision-mission {
  position: relative;
  margin: 10rem 0 0;
}
@media (max-width: 768px) {
  .vision-mission {
    margin: 3.8rem 0 0;
  }
}
.vision-mission__boxes {
  margin: 0 auto;
  width: fit-content;
  display: flex;
  gap: 2.6rem;
}
@media (max-width: 768px) {
  .vision-mission__boxes {
    margin: 0 auto 0;
    flex-direction: column;
    gap: 2rem;
  }
}
.vision-mission__boxes-item {
  position: relative;
  height: 44.4rem;
  border-radius: 10px;
  color: #fff;
}
.vision-mission__boxes-item--vision {
  background: #25303f;
}
@media (min-width: 769px) {
  .vision-mission__boxes-item--vision {
    padding: 4.9rem 6.7rem 0;
  }
}
@media (max-width: 768px) {
  .vision-mission__boxes-item {
    padding: 4.3rem 2.4rem 6.2rem;
    width: 34.2rem;
    height: auto;
  }
}
.vision-mission__boxes-item-background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
}
.vision-mission__boxes-item-background {
  top: revert;
  bottom: 0;
}
.vision-mission__boxes-item-title {
  margin: 0 auto;
  width: fit-content;
  font-family: "Montserrat";
  font-weight: 500;
  font-size: 3.6rem;
}
@media (max-width: 768px) {
  .vision-mission__boxes-item-title {
    font-size: 2.4rem;
  }
}
.vision-mission__boxes-item-text {
  margin: 2.7rem auto 0;
  font-weight: 400;
  line-height: 2.0625;
}
.vision-mission__boxes-item-text--vision {
  width: 51.1rem;
}
@media (max-width: 768px) {
  .vision-mission__boxes-item-text {
    margin: 2.6rem auto 0;
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}
@media (max-width: 768px) {
  .vision-mission__boxes-item-text--vision {
    width: 100%;
  }
}
.vision-mission__boxes-item--mission {
  background: #839ea8;
}
@media (min-width: 769px) {
  .vision-mission__boxes-item--mission {
    padding: 4.9rem 4.3rem 0 7.5rem;
  }
}
.vision-mission__boxes-item-text--vision {
  width: 52.8rem;
  letter-spacing: 0;
}
@media (max-width: 768px) {
  .vision-mission__boxes-item-text--vision {
    width: 100%;
  }
}
.message {
  position: relative;
  margin: 14rem auto 0;
  padding: 9.7rem 9.3rem 10rem;
  width: 131.7rem;
  border-radius: 10px;
  background: #fff;
}
@media (max-width: 768px) {
  .message {
    margin: 7.4rem auto 0;
    padding: 6rem 2.3rem 6.8rem;
    width: 34.2rem;
  }
}
.message__text {
  position: absolute;
  top: 0;
  left: 0;
  width: 94.6rem;
}
@media (max-width: 768px) {
  .message__text {
    left: revert;
    right: 0;
    width: 100%;
  }
}
.message__box {
  display: flex;
  gap: 15.8rem;
}
@media (max-width: 768px) {
  .message__box {
    flex-direction: column;
    gap: 3rem;
  }
}
.message__box-title-text {
  position: relative;
  margin: -1.2rem 0 0;
  font-family: "Montserrat";
  font-size: 3.6rem;
}
@media (max-width: 768px) {
  .message__box-title-text {
    font-size: 2.4rem;
  }
}
.message__box-title-text-2 {
  position: relative;
  margin: 2rem 0 0;
  font-weight: 700;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .message__box-title-text-2 {
    margin: 1rem 0 0;
    font-size: 1.6rem;
  }
}
.message__box-main {
  position: relative;
}
@media (max-width: 768px) {
  .message__box-main {
    margin: -1.2rem 0 0;
  }
}
.message__box-main-text {
  font-size: 1.6rem;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .message__box-main-text {
    font-size: 1.4rem;
    letter-spacing: 0;
  }
}
.message__box-main-lower {
  margin: 4rem 0 0;
  display: flex;
  gap: 4.2rem;
}
@media (max-width: 768px) {
  .message__box-main-lower {
    margin: 3rem 0 0;
    gap: 3.2rem;
  }
}
.message__box-main-lower-left-text-1 {
  font-weight: 500;
}
@media (max-width: 768px) {
  .message__box-main-lower-left-text-1 {
    font-size: 1.4rem;
  }
}
.message__box-main-lower-left-text-2 {
  margin: 0.5rem 0 0;
  font-weight: 700;
  font-size: 2.4rem;
  white-space: nowrap;
}
@media (max-width: 768px) {
  .message__box-main-lower-left-text-2 {
    margin: 0.1rem 0 0;
    font-size: 2rem;
  }
}
.message__box-main-lower-signature {
  width: 25.2rem;
}
@media (max-width: 768px) {
  .message__box-main-lower-signature {
    width: 15.8rem;
  }
}
.mv3 {
  margin: 14rem 0 0;
  width: 100%;
}
@media (max-width: 768px) {
  .mv3 {
    margin: 7.4rem 0 0;
  }
}
.access {
  margin: 0 auto;
  padding: 12rem 0 14.4rem;
  width: 112rem;
}
@media (max-width: 768px) {
  .access {
    padding: 7.4rem 0 8rem;
    width: 34.2rem;
  }
}
.access__title {
  font-family: "Montserrat";
  font-size: 3.6rem;
}
@media (max-width: 768px) {
  .access__title {
    font-size: 2.4rem;
  }
}
.access__subtitle {
  margin: 1rem 0 0;
  font-size: 2rem;
}
@media (max-width: 768px) {
  .access__subtitle {
    margin: 0.2rem 0 0;
    font-size: 1.6rem;
  }
}
.access__map {
  margin: 5rem 0 0;
  width: 100%;
  height: 45rem;
  border: none;
}
@media (max-width: 768px) {
  .access__map {
    margin: 2.8rem 0 0;
    height: 18rem;
  }
}
.access__list {
  margin: 6.5rem 0 0;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}
@media (max-width: 768px) {
  .access__list {
    margin: 3.6rem 0 0;
    gap: 1.1rem;
  }
}
.access__item {
  padding: 0 0 2.5rem;
  border-bottom: 1px solid #d1d1d1;
  display: flex;
  align-items: start;
}
@media (max-width: 768px) {
  .access__item {
    padding: 0 0 1rem;
    flex-direction: column;
    gap: 0.5rem;
  }
}
.access__item-label {
  width: 13.9rem;
  font-family: "Noto Sans JP";
  font-weight: 700;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .access__item-label {
    width: 100%;
    font-size: 1.4rem;
  }
}
.access__item-text {
  font-family: "Noto Sans JP";
  font-weight: 400;
  letter-spacing: 0.03em;
}
@media (max-width: 768px) {
  .access__item-text {
    margin: -0.2rem 0 0;
    font-size: 1.4rem;
  }
}
.access__item-text--email {
  text-decoration: underline;
}
.access__item-list {
  padding: 0 0 0 1em;
}
.access__item-text--list {
  list-style-type: decimal;
  list-style-position: outside;
}
